<nav class="Login">
    <nav>BIENVENIDOS A LA BIBLIOTECA ULEAM</nav>
    <mat-progress-bar *ngIf="loading"  mode="indeterminate"></mat-progress-bar>
    <section class="formulario-inicio">
        <img src="../../../assets/Iconos/login-icon-png-27.png">
        <h4>Recuperar contraseña</h4>
        <form [formGroup]="recuperarUsuario" (ngSubmit)="recuperar()" class="formulario_inicio">
            <input class="controls" type="email" formControlName="correo" placeholder="Ingrese su correo" >
            <input type="submit" class="buttons" value="Ingresar">
        </form>
        <p class="pointer" ><a routerLink="/login" class="pointer">Volver</a></p>
    </section>
    <footer>
        <pre>
            ULEAM © Copyright 2020, Todos los derechos reservados - Universidad Laica Eloy Alfaro de Manabí
            Dirección: Av. Circunvalación - Vía a San Mateo
            Manta - Manabí - Ecuador
        </pre> 
    </footer>
</nav>